<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>high-speed Internet ______</text><choice_g><choice correct="y">access</choice></choice_g></item>
<item><text>Why are these milk ______ so difficult to open?</text><choice_g><choice correct="y">cartons</choice></choice_g></item>
<item><text>the battle for corporate ______</text><choice_g><choice correct="y">reform</choice></choice_g></item>
<item><text>houses built on prime ______ with stunning views</text><choice_g><choice correct="y">sites</choice></choice_g></item>
<item><text>the smooth day-to-day ______ of the department</text><choice_g><choice correct="y">operation</choice></choice_g></item>
<item><text>the famous ______ of Che Guevara</text><choice_g><choice correct="y">photograph</choice></choice_g></item>
<item><text>a sense of ethnic ______ among Lithuanian Americans</text><choice_g><choice correct="y">consciousness</choice></choice_g></item>
<item><text>hard work and daily ______</text><choice_g><choice correct="y">practice</choice></choice_g></item>
<item><text>cigarettes and other tobacco ______</text><choice_g><choice correct="y">products</choice></choice_g></item>
<item><text>His eyes were bright with unshed ______.</text><choice_g><choice correct="y">tears</choice></choice_g></item>
</body>
</exercise>
</batch>

